scrape_configs:


  - job_name: vitam-mongoc-data
    static_configs:
      - targets: ["172.28.2.211:9216"]
        labels:
          hostname: vitam-env-audit-vm-1
          service_name: vitam-mongoc-data
          cluster: mongo-data

  - job_name: vitam-mongod-data
    static_configs:
      - targets: ["172.28.2.211:9217"]
        labels:
          hostname: vitam-env-audit-vm-1
          service_name: vitam-mongod-data
          cluster: mongo-data

  - job_name: vitam-mongoc-offer
    static_configs:
      - targets: ["172.31.2.225:9216"]
        labels:
          hostname: vitam-env-audit-vm-3
          service_name: vitam-mongoc-offer
          cluster: offer-fs-1

  - job_name: vitam-mongod-offer
    static_configs:
      - targets: ["172.28.2.211:9217"]
        labels:
          hostname: vitam-env-audit-vm-1
          service_name: vitam-mongod-offer
          cluster: mongo-data
